/*
Theme Name: Astra SafariUnion Child
Template: astra
Version: 1.0.0
*/

@font-face {
  font-family: 'Ubuntu';
  src: url('/wp-content/themes/astra-safariunion-child/assets/fonts/Ubuntu-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ubuntu';
  src: url('/wp-content/themes/astra-safariunion-child/assets/fonts/Ubuntu-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ubuntu';
  src: url('/wp-content/themes/astra-safariunion-child/assets/fonts/Ubuntu-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body,
button,
input,
select,
textarea {
  font-family: 'Ubuntu', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
}